@charset "utf-8";

a{
//	color:#000000;
	text-decoration:none;
}
a:hover{
//	opacity:0.6;
}
.margin15{
	margin:0 0 15px;
}
.margin20{
	margin:0 0 20px;
}
.margin30{
	margin:0 0 30px;
}
.margin40{
	margin:0 0 40px;
}
.margin60{
	margin:0 0 60px;
}
@media screen and (min-width: 641px){

html{
	font-size:14px;
}
*{}
body{
	width:100%;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,'游ゴシック', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#FBFBFB;
}
#wrapper{
	width:960px;
	margin:0 auto;
	background-color:#FFF;
}
#container{}
li{
	list-style-type:none;
}
img{
	font-size:0;
	vertical-align:bottom;
}
.font01{
	font-size:1.7143em;
}
.font02{
	font-size:14px;
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
}
.font03{
	font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3',"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.font04{
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
}
.color01{
	color:#2F4470;
}
.color02{
	color:#75A140;
}
.color03{
	color:#586694;
}
.color04{
	color:#587930;
}
.size01{
	font-size:22px;
}
.size02{
	font-size:20px;
}
.txt_display01{
	display:block;
}
#header{
	border-bottom:2px solid #587930;
	box-sizing:border-box;
	padding:0 0 4px 0;
}
.hd_top{
	width:100%;
	height:30px;
	font-size:0.9286em;
	color:#FFF;
	background-color:#75A140;
}
.hd_top h1{
	width:960px;
	text-align:center;
	margin:auto;
	font-weight:normal;
	line-height:2.1em;
}
.hd_wrap{
	height:132px;
}
.hd_left{
	float:left;
	margin:15px 0 0 63px
}
.hd_right{
	float:right;
	margin:10px 20px 0 0
}
.hd_left .logo{
	background-image: url("../img/cmn/logo.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 111px 100px;
	box-sizing: border-box;
	display: block;
	margin:auto;
	padding:0;
	width:111px;
	height:100px;
}
.hd_right .hd_bnr{}
.hd_right .hd_bnr{
	margin-top: 30px;
}
.hd_right .hd_bnr li{
	float: left;
}
.hd_right .hd_tel{
	background-image: url("../img/cmn/hd_tel.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 360px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto 10px;
	padding:0;
	width:360px;
	height:52px;
	pointer-events:none;
}
.hd_right .hd_mail{
	background-image: url("../img/cmn/hd_mail.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 360px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	width:360px;
	height:52px;
}
.hd_mail:hover{
	opacity:0.7;
}
.logo:hover{
	opacity:0.7;
}
.breadcrumb{}
.breadcrumb a:hover{
	text-decoration:underline;
}
#gnav{
	clear:both;
}
#gnav ul{
	font-size:0;
}
#gnav .menu_list li{
	display:inline-block;
	width:25%;
	height:40px;
	text-align:center;
	box-sizing:border-box;
}
#gnav .menu_list li a{
	color:#587930;
	background-color:#FFF;
	font-size:18px;
	font-weight:bold;
	display:block;
	height:100%;
	letter-spacing:0.1em;
	box-sizing: border-box;
	padding: 10px 0 0;
}
#gnav .menu_list li a span{
//	border-bottom:solid 1px #587930;
//	border-right:solid 2px #587930;
//	border-left:solid 2px #587930;
	box-sizing: border-box;
	display: block;
	height: 16px;
	line-height: 1em;
	margin: 0;
	width: 100%;
}
#top #gnav .menu_list li:not(:last-child) a span{
	border-right: 2px solid #587930;
}
#voice #gnav .menu_list li:first-child a span,
#voice #gnav .menu_list li:nth-child(3) a span{
	border-right: 2px solid #587930;
}

#gnav .menu_list li a:hover{
	color:#FFF;
	background-color:#587930;
}
#gnav{}
#gnav{}

#voice .breadcrumb{
	background-image: url("../img/cmn/nav_triangle.jpg");
	background-position: 580px 0;
	background-repeat: no-repeat;
	background-size: 24px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#service .breadcrumb{
	background-image: url("../img/cmn/nav_triangle.jpg");
	background-position: 108px 0;
	background-repeat: no-repeat;
	background-size: 24px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#flow .breadcrumb{
	background-image: url("../img/cmn/nav_triangle.jpg");
	background-position:342px 0;
	background-repeat: no-repeat;
	background-size: 24px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#company .breadcrumb{
	background-image: url("../img/cmn/nav_triangle.jpg");
	background-position:828px 0;
	background-repeat: no-repeat;
	background-size: 24px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#contact .breadcrumb{

	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#sitemap .breadcrumb{

	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	
	height:58px;
	padding:23px 0 0 19px;
	box-sizing:border-box;
}
#service #gnav .paged a{
	color:#FFF;
	background-color:#587930;
}
#voice #gnav .paged a{
	color:#FFF;
	background-color:#587930;
}
#flow #gnav .paged a{
	color:#FFF;
	background-color:#587930;
}
#company #gnav .paged a{
	color:#FFF;
	background-color:#587930;
}

#main{
	clear:both;
	background: url("../img/top/main.jpg") no-repeat scroll 0 0 / 100% auto;
	display: block;
	height: 507px;
	margin: auto;
	box-sizing:border-box;
	border:20px solid #F1F1F1;
}
#main .main_wrap{
	float: right;
	height: 437px;
	padding: 16px 28px 0;
	width: 398px;
}
#main .main_h1{	
	background-image: url("../img/top/main_h1.jpg");
	background-position: 52px 0;
	background-repeat: no-repeat;
	background-size: 287px auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto 14px;
	padding: 13.5px 0;
}
#main .main_hukidashi{
	background-image: url("../img/top/main_hukidashi.jpg");
	background-position: right 0;
	background-repeat: no-repeat;
	background-size: 398px auto;
	display: block;
	margin: auto;
	padding: 38px 0;
	box-sizing:border-box;
}
#main ul{
	float:right;
	margin:;
//	width:388px;
	width: 380px;
}
#main ul li{
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,'游ゴシック', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	color:#3E3A39;
	line-height: 1.75em;
	padding: 0;
	letter-spacing:0.1em;
}
#main ul li.main_list_type:before{
	background-image: url("../img/top/main_circle.png");
	background-position: 11px 5px;
	background-repeat: no-repeat;
	background-size: 14px auto;
	box-sizing: border-box;
	content: "";
	display: block;
	float: left;
	height: 14px;
	margin: 0 0 0 -30px;
	padding: 10px 0 10px 26px;
}
.main_list_last{
	text-align:center;
	font-size:1.2143em;
}

.top_content01,
.top_content02{
	height:481px;
	width:435px;
	float:left;
	border:1px solid #75A140;
	margin:30px 0 30px 30px;
	box-sizing: border-box;
}
.top_content02{}
.tit_support{
	background-image: url("../img/top/tit_support.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
//	margin:0 auto;
	padding:0;
	width:auto;
	height:38px;
}
.tit_feature{
	background-image: url("../img/top/tit_feature.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
//	margin:0 auto;
	padding:0;
	width:auto;
	height:38px;
}
.contents_part01{
	border-bottom: 1px solid #75a140;
	box-sizing: border-box;
	height: 375px;
	margin: 0 auto 20px;
	padding: 20px 0 20px;
	width:395px;
}
.contents_part01 li{
	line-height:1.75em;
}
.contents_part01 .top_txt01{
	width:190px;
	margin:-0.3em 0 0 0;
}
.contents_part01 .top_txt02{
	margin-top:20px;
}
.contents_part01 .top_txt03{
	margin-top:20px;
}
.contents_part01 li img{
	float:right;
}
.to_detail{
	background-image: url("../img/top/to_detail.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	width:120px;
	height:26px;
}
.top_content03 .contents_mintit{
	width:840px;
	height:60px;
	margin:auto;
	padding:11.5px 0 11.5px;
	box-sizing: border-box;
	border-bottom:1px solid #75A140;
}
.tit_bisiness_overview{
	background-image: url("../img/top/tit_bisiness_overview.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto;
	padding:0;
	width:381px;
	height:37px;
	text-align:center;
}
.top_content03{
	width:900px;
	margin:30px auto 60px;
	letter-spacing:0.1em;
	border:1px solid #75A140;
	box-sizing: border-box;
	overflow:hidden;
	clear:both;
}
.top_contents_wrap01{
	height:208px;
	background-image: url("../img/top/pics_bisiness_overview.jpg");
	background-position: 660px 5px;
	background-repeat: no-repeat;
	background-size: 221px 191px;
	display: block;
//	margin:0 auto;
	padding:29px 40px 0;
	box-sizing:border-box;
}
.contents_part02{
	float:left;
}
.top_txt04{
	font-size:1.57143em;
	font-weight:bold;
	line-height:1.75em;
}
.white_shadow{
	text-shadow: 2px 0px 1px #FFF, 0px 2px 1px #FFF, -2px 0px 1px #FFF, 0px -2px 1px #FFF;
}
.num_bisiness_overview{
	color:#587930;
	font-size:1.5em;
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
	margin:0 22px 0 0;
}
.margin_left01{
	margin:0 0 0 40px;
}
.num01{
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
}
.num02{}
.top_content01 a:hover,
.top_content02 a:hover{
	opacity:0.7;
}





#footer{
	color:#FFF;
	background-color:#75A140;
	clear:both;
	height:177px;
	text-align:center;
}
.pagetop_btn{
	background-image: url("../img/cmn/pg_arrow.png");
	background-position: 105px 13px;
	background-repeat: no-repeat;
	background-size: 14px auto;
	box-sizing: border-box;
	float: right;
	letter-spacing: 0.1em;
	padding: 13px 0 0;
	width: 125px;
}
.pagetop_btn a{
	border-left: 1px solid #fff;
	box-sizing: border-box;
	color: #fff;
	margin: 0 25px 0 0;
	padding: 0 0 0 16px;
}
.pagetop_btn a:hover{
	text-decoration:underline;
}
.ft_wrap02,
.ft_wrap04{
	background-color:#587930;
}
.ft_wrap01{
	margin: auto;
	text-align: right;
	width: 960px;
	box-sizing:border-box;
}
.ft_wrap02{
	height:40px;
	padding:13px 0 13px;
	box-sizing:border-box;
	margin:0 0 30px 0;
}
.sitemenu{
	margin: 0 auto 0;
	text-align: center;
	width: 960px;
	padding:0 0 0 100px;
}
.sitemenu li a{
	color:#FFF;
}
.sitemenu li a:hover{
	text-decoration:underline;
}
.sitemenu li{
	display:inline-block;
	padding: 0 13px 0 8px;
}
.sitemenu li:not(:last-child){
	border-right:1px solid #FFF;
}
.ft_wrap03{
	height: 107px;
	margin: auto;
	text-align: center;
	width: 960px;
}
.ft_logo,
.ft_access,
.ft_datetime{
	box-sizing:border-box;
	display:inline-block;
//	float:left;
	text-align: left;
	margin:auto;
	height:42px;
}
.ft_access,
.ft_datetime{
	font-size:0.85714em;
    line-height: 1.9em;
    vertical-align: bottom;
}
.ft_logo,
.ft_access{
	border-right:1px solid #FFF;
}
.ft_logo{
	font-size:1.4286em;
	font-weight:bold;
	line-height: 2.2em;
	height:42px;
	margin: 0;
	padding: 0;
}
.ft_logo li{
	vertical-align:text-bottom;
	display:inline-block;
}
.ft_logo li a{
	color:#FFF;
}
.ft_logo li a:hover{
	opacity:0.6;
}
.ft_wrap03 li{
	margin:auto;
	padding:0 25.5px 0 24.5px;
}
.ft_tel{
	font-size:1.2857em;
}
.ft_tel_link{
	color:#FFF;
	pointer-events:none;
}
.ft_wrap04{
	clear:both;
	height:30px;
}
.ft_wrap04 small{
	vertical-align: text-bottom;
}
.ft_wrap04 .num01{

}

}

@media screen and (max-width: 640px) {

img,canvas,iframe,video,svg{max-width:100%}.overflow-container{overflow-y:scroll;-webkit-overflow-scrolling:touch}

html{
	font-size:14px;
}
*{}
body{
	width:100%;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,'游ゴシック',  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrapper{
	width:;
	margin:0 auto;
}
#container{}
li{
	list-style-type:none;
}
img{
	font-size:0;
	vertical-align:bottom;
}
.font01{
	font-size:1.7143em;
}
.font02{
	font-size:14px;
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
}
.font03{
	font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3',"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.font04{
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
}
.font05{
	font-size:1.429em;/*20px*/
}
.bold{
	font-weight:bold;
}
.color01{
	color:#2F4470;
}
.color02{
	color:#75A140;
}
.color03{
	color:#586694;
}
.color04{
	color:#587930;
}
.color05{
	color:#455270;
}
.size01{
	font-size:22px;
}
.size02{
	font-size:20px;
}

.txt_display01_sp{
	display:block;
}

#header{
	box-sizing:border-box;
	padding: 0;
	margin:0 0 20px 0;
}
.hd_top{
	width:100%;
	height:100%;
	font-size:0.8571em;
	color:#FFF;
	background-color:#75A140;
	padding:2% 0 2% 0;
	margin:0 auto 10px;
}
.hd_top h1{
	width:94%;
	text-align:center;
	margin:auto;
	font-weight:normal;
	line-height:1.5em;
}
.hd_wrap{
	height:;
}
.hd_left{
	margin:0 auto 20px;
}
.hd_right{
	margin:auto;
}
.hd_left .logo{
	background-image: url("../img/cmn/logo.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	height: 127px;
	width: 140px;
	margin: auto;
	padding: 10% 0;
}
.hd_left .logo{}
.hd_left .logo{}
.hd_right .hd_bnr{}
.hd_right .hd_bnr{}
.hd_right{
	width:94%;
}
.hd_right .hd_tel{
	background-image: url("../img/sp/hd_tel_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin: 0 auto 15px;
	padding: 7.2% 0;
	height: 100%;
	width:100%;
}
.hd_right .hd_mail{
	background-image: url("../img/sp/hd_mail_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin: 0 auto 20px;
	padding: 7.2% 0;
	height: 100%;
	width:100%;
}
#voice .breadcrumb,
#service .breadcrumb,
#flow .breadcrumb,
#company .breadcrumb,
#contact .breadcrumb,
#sitemap .breadcrumb{
    height: 33px;
    padding: 0 0 0 3%;
}
.breadcrumb a:hover{
	text-decoration:underline;
}
#main{
	background-image: url("../img/sp/main_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-attachment: scroll;
//	box-sizing: border-box;
	display: block;
	height: 100%;
	width:94%;
	margin:0 auto;
	padding:53.5% 0 0;
}
#main .main_h1{	
	background-image: url("../img/sp/main_h1_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size:100% auto;
	box-sizing: border-box;
	display: block;
	margin:20px auto 8px;
	padding: 4% 0;
	width:72.5%;
}
#main .main_hukidashi{
	background-image: url("../img/sp/main_hukidashi_sp.jpg");
	background-position:0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	margin:0 auto 8px;
	padding: 4% 0;
	box-sizing:border-box;
	width:79%;
}
.main_wrap ul{
	line-height: 1.75em;
	margin:0 auto 30px;
	width: 86%;
}
.main_wrap ul li:not(:last-child){
	list-style-type:disc;
	color:#595757;
}
.main_list_last{
	text-align:center;
	color:#75A040;
	margin:20px auto 0;
}
#gnav{
	font-size:15px;
	width:100%;
	margin:auto;
//	padding: 0 3%;
	border:1px solid #99CC66;
	box-sizing: border-box;
}
#gnav li{
	height:44px;
	border-bottom:1px solid #99CC66;
//	padding: 0 0 0 3%;
	box-sizing: border-box;
}
#gnav li a{
	background-color:#FFF;
	background-image: url("../img/sp/gnav_arrow_sp.jpg");
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	color:#99CC66;
	line-height:3em;
	font-weight:bold;
	display:block;
	height:100%;
	padding: 0 0 0 3%;
}
#gnav li a:hover{
	background-color:#99CC66;
	background-image: url("../img/sp/snav_arrow_sp.png");
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	color:#FFF;
	line-height:3em;
	font-weight:bold;
	display:block;
	height:100%;
	padding: 0 0 0 3%;
}
.tit_support{
	background-image: url("../img/sp/tit_support_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto 15px;
	padding: 6% 0;
	height: 100%;
	width:94%;
}
.tit_feature{
	background-image: url("../img/sp/tit_feature_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto 15px;
	padding: 6% 0;
	height: 100%;
	width:94%;
}
.pics_support{
	width:94%;
	margin:auto;
	text-align:center;
}
.pics_feature{
	width:94%;
	margin:auto;
	text-align:center;
}
.picsbox01{
	margin:0 auto 15px;
	text-align:center;
}
.picsbox02{
	margin:0 auto 15px;
	text-align:center;
}
.to_detail {
	background-image: url("../img/top/to_detail.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	height: 26px;
	margin: 15px auto 30px;
	padding: 0;
	width: 120px;
}
.to_detail:hover{
	opacity:0.6;
}
.contents_part01,
.contents_part02{
	line-height:1.75em;
	color: #595757;
}
.top_content03{
	margin:auto;
	width:94%;
	background-color:#FFF;
	border:1px solid #99CC66;
	background-image: url("../img/top/pics_bisiness_overview.jpg");
	background-position:50% 100%;
	background-repeat: no-repeat;
	background-size: auto 170px;
	height:480px;
	padding: 16px 1.5%;
	box-sizing:border-box;
}
.top_content03_wrap{
	margin:auto;
	width:100%
	height:510px;
	box-sizing:border-box;
	background-color:#FCFCFC;
//	border:1px solid #99CC66;
	padding:10px 0 20px;
}
.tit_bisiness_overview{
	background-image: url("../img/sp/tit_bisiness_overview_sp.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	box-sizing: border-box;
	display: block;
	margin:0 auto 17px;
	padding:14% 0 0;
	width:100%;
	height:100%;
	text-align:center;
}
.num_bisiness_overview{
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
	font-size:16px;
	color:#587930;
	margin:0 0 0 0;
}
.top_txtbox01{
	margin:0 0 11px 0;
	color:#3e3a39;
}
.top_txtbox02{
	width:90%;
	margin:auto;
}
.top_txtbox03{}

#top_contents .top_txtbox03{
	margin-bottom:20px;
	display:block;
}
.top_txtbox020{
	width:90%;
	margin:0 auto 20px;
}
.top_txt01{

}
.top_txt04{
	font-size:18px;
	font-weight:bold;
	color:#3E3A39;
	margin: 0 0 0 3%;
	vertical-align: text-top;
}
.top_contents_wrap01{
//	margin:auto;
//	width:94%;
//	height:100%;
	padding:0 1.5% 0;
	height:360px;
	box-sizing: border-box;
	display: block;
	height: 100%;
}
#footer{}
.ft_wrap01{
	width: 100%;
}
.home_btn{
	background-image: url("../img/sp/home_sp.png");
	background-position: 90% 50%;
	background-repeat: no-repeat;
	background-size: auto 24px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align:middle;
	width: 50%;
	border-right:1px solid #9DD070;
}
.home_btn a:before{
	content:"Home";
	font-weight:bold;
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
	font-size:15px;
	color:#9DD070;
	line-height: 2.68em;
	width:100px;
	display:inline-block;
	margin: 0 0 0 28%;
	letter-spacing:0.06em;
}
.home_btn a{
	display:block;
	width:100%;
	height:auto
}
.pagetop_btn{
	background-image: url("../img/sp/bk_arrow_sp.png");
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: auto 23px;
	display: inline-block;
	vertical-align:middle;
	width: 50%;
}
.pagetop_btn a{
	color:#9DD070;
	font-weight:bold;
	font-family:Helvetica,'Lucida Grande', Meiryo, Arial,'Hiragino Kaku Gothic ProN', sans-serif;
	font-size:15px;
	line-height: 2.68em;
//	margin: 0 50px 0 0;
	padding: 0 0 0 25%;
	display: block;
	box-sizing: border-box;
	letter-spacing:0.06em;
}
.home_btn:hover{
	background-color:#9DD070;
}
.pagetop_btn:hover{
	background-color:#9DD070;
}
.home_btn a:hover:before{
	color:#FFF;
}
.pagetop_btn a:hover{
	color:#FFF;
}
.ft_wrap02{
	height: 100%;
	margin:auto;
}
.sitemenu{
	width:100%;
	margin:auto;
//	padding: 0 3%;
	border:1px solid #99CC66;
	box-sizing: border-box;
}
.sitemenu li{
	height:44px;
//	border-bottom:1px solid #99CC66;
	padding:0;

}
.sitemenu li a{
	background-color:#99CC66;
	background-image: url("../img/sp/snav_arrow_sp.png");
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	color:#FFF;
	line-height:3em;
	font-weight:bold;
	display:block;
	padding: 0 0 0 3%;
	letter-spacing:0.1em;
}
.sitemenu li a span{
	font-size:15px;
}
.sitemenu li a:hover{
	background-color:#FFF;
	background-image: url("../img/sp/gnav_arrow_sp.jpg");
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	color:#99CC66;
	line-height:3em;
	font-weight:bold;
	display:block;
	padding: 0 0 0 3%;
	height:100%;
}
.ft_wrap03{
	background-color:#99CC66;
	color:#FFF;
	line-height:2em;
	padding: 20px 3% 20px;
	box-sizing:border-box;
	letter-spacing:0.06em;
}
.ft_logo li{
	vertical-align:text-bottom;
	margin:0 0 18px 3px;
}
.ft_logo li a{
	color:#FFF;
}
.ft_wrap04{
	background-color:#99CC66;
	color:#FFF;
	line-height:1.5em;
	margin:auto;
	text-align:center;
	padding:0 0 4px 0;
	letter-spacing:0.04em;
}
.ft_tel{
//	letter-spacing:0.08em;
}
.ft_txt01{
	margin:0 0 0 82px;
}
.ft_txt02{
	margin:0 0 0 38px;
}
.ft_txt03{
	margin:0 0 0 22px;
}
.ft_txt04{
	margin:0 0 0 8px;
}
.allrights{
	display:block;
}
